Subject: [PATCH V1 Resend 06/10] drivers: rtc: Drop (un)likely before IS_ERR(_OR_NULL)

From: [email-masked] (Alexandre Belloni)
Date: Wed, 12 Aug 2015 13:42:56 +0200

On 12/08/2015 at 16:16:25 +0530, Viresh Kumar wrote :
> On 12-08-15, 12:41, Alexandre Belloni wrote:
> > Hi Viresh,
> > 
> > Why are you resending?
> 
> I never got a reply from Andrew Morton on V1, so resent it again. And
> today Andrew asked me to take this via trivial tree.
> 
> So the resent.
> 
> I need to find a sane way to get few more people to the cover-letter.
> The problem is that I am generating the cc-list with get_maintainers,
> and if I combine that list for all the patches, it becomes huge. And
> really can't send the cover-letter to those people then. Few lists may
> block it as well, due to high number of cc'd people.
> 
> I am telling this because, the cover-letter did contain the reason for
> resend.
> 

The fact is that I sent you a mail yesterday stating that I applied that
particular patch.

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com